/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- MEDIUM TEMPLATE - FOR TABLETS with screen res up to 960px ----------- */

/* ---------- Basic Layout Styles ----------- */
body{
	padding-top:160px;
}
.logged-in{
	margin-top:160px;
	
}
/* ---------- NAVIGATION AREA ----------- */
#navigation{
	height:160px;
	margin-top:-160px;
}
#navigation .logo{
	
	width:320px;
	
	height:80px;
}
#nav_upper{
	background-color:#A4C0CD;
	overflow:hidden;
}

#main_nav li{
	width:20%;
	float:left;
}
#main_nav li a{
	padding-top:10px;
	height:70px;
	background-color:transparent;
}
.contact{
	float:right;
	display:block;
}
.facebook{
		float:right;
	display:block;
}
#user_nav{
	float:right;
	display:block;
	height:60px;

	
}

/* ---------- FEATURED AREA ----------- */


H1{
	font-size:2.1em;}
H2{
	font-size:1.2em;
}
H3{
	font-size:1em;
}


.featured_button{
		min-height:3em;
	width:45%;
}
/* ---------- ARROW LINK STYLES ----------- */


.arrow{
	font-size:1.0em;
	display:inline-block;
}

/* ---------- BIG LINK STYLES ----------- */

.field-name-field-big-link .field-item{
	
	display:inline-block;

}
.field-name-field-big-link .field-item a{
	font-size:1.0em;
	margin:1em;
}


.grouped{
	width:300px;
}

/* ---------- FACEBOOK STYLES ----------- */

#block-views-social-block-1 .socialfeed{
	width:330px;
}
#block-block-10{
	width:300px;
	margin-right:-1em;
}

/* ---------- REGISTRATION FORM STYLES ----------- */

.form-group .ewLabel, .ewRow .ewLabel{
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#37A2BA;
	width:40%;
	padding-right:2%;
	padding-left:2%;
	display:block;
	float:left;
	text-align:right;
	font-size:1.2em;
}


.tooltip{position:absolute;z-index:1070;display:block;visibility:visible;font-size:1em;font-weight:normal;line-height:1.4;opacity:0;filter:alpha(opacity=0);}
.tooltip.in{opacity:1;filter:alpha(opacity=100);}
.tooltip.top{margin-top:-3px;padding:5px 0;}
.tooltip.right{margin-left:3px;padding:0 5px;}
.tooltip.bottom{margin-top:3px;padding:5px 0;}
.tooltip.left{margin-left:-3px;padding:0 5px;}
.tooltip-inner{min-width:198px; max-width:200px;padding:10px;color:#fff;text-align:center;text-decoration:none;background-color:#ce2b8c;border-radius:4px; text-wrap:normal;word-wrap: break-word; display:block;}
.tooltip-arrow{display:block;position:absolute;width:0;height:0;border-color:transparent;border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#ce2b8c;}
.tooltip.top-left .tooltip-arrow{bottom:0;right:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#ce2b8c;}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#ce2b8c;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#ce2b8c;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#ce2b8c;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#ce2b8c;}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#ce2b8c;}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#ce2b8c;}


/* ---------- SEARCH STYLES ----------- */


.search_area{	
	width:23%;
	display:table-cell;
}






.area1{
	width:31%;
	
}
.category{
	width:31%;
	background-color:#7099a3;
	background-image:url(../images/shadow1.png);
	background-repeat:repeat-y;
}
.category .form-control{
	width:90%;
}
.keyword1{
	width:31%;
	background-image:url(../images/shadow1.png);
	background-repeat:repeat-y;
}




.skills{
	background-image:url(../images/shadow1.png);
	background-repeat:repeat-y;
}
.equipment{
	background-image:url(../images/shadow1.png);
	background-repeat:repeat-y;
}


.keyword{
	background-image:url(../images/shadow1.png);
	background-repeat:repeat-y;
}

.btnsubmit{

	width:96%;

}

.btnreset{
	
	width:96%;
}





/* ---------- RESULTS STYLES ----------- */

.listing_individual{
	width:30%;
}

/* ---------- INDIVIDUAL LISTING STYLES ----------- */

#contentarea_listing{
	font-size:1.3em;
	
}

.listing_left{
	width:55%;
	margin-right:5%;
	float:left;
	text-align:left;
}
.listing_right{
	width:40%;
	float:left;
}








.circle{
		border-radius: 50%;
	width: 250px;
	height: 250px; 
	padding:6em;
	padding-top:4em;
	padding-bottom:8em;
	background-image:url(../images/trans_blue.png);
	display:inline-block;
	vertical-align:top;
	text-align:right;
	color:#fff;
	font-size:0.85em;
}

.purple{
	background-image:url(../images/trans_purple.png);
	margin-left:-60px;
	margin-top:100px;
}



.arrowclick a{

	font-size:1.4em;
	
}
.arrowclick2 a{
		font-size:1.2em;
	height:113px;
	line-height:180px;
	background-size:auto 70%;
}



#calendarframe{
	
	width:96%;
}